body {margin:0px;padding:0px;background:#fff;font-family:Arial,Helvetica,Tahoma,sans-serif;font-size:.75em;color:#64696e;}
table, tr, td {font-size:100%;}
a img {border:none;}

a, a:visited {text-decoration:underline;color:#0075be;}
a:hover, a:active {text-decoration:none;color:#0075be;}

fieldset {width:600px;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px dotted #87888a;}
legend {padding:0 5px 5px;background:#fff;color:#2e5b6b;}
input, textarea, radio {margin:0;padding:2px;border:1px solid #87888a;background:#fff;font-family:arial, sans-serif;font-size:1em;color:#64696e;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {border:1px solid #87888a;color:#64696e;}
select  {margin:0;padding:1px;border:1px solid #87888a;background:#fff;font-family:arial, verdana, sans-serif;font-size:1em;color:#64696e;}

h3 {margin:0 0 15px 0;padding:0px 0px 10px 0px;font-weight:normal;font-size:2.000em;/*24px;*/}
h4 {clear:both;margin:15px 0px 0px 0px;padding:10px 0 10px 0;font-weight:normal;font-size:1.667em;/*20px;*/color:#87888a;}
h4 a, h4 a:link, h4 a:active, h4 a:visited {margin:30px 0 15px 0;text-decoration:none;}
h4 a:hover {text-decoration:underline;}
h5 {margin:25px 0 0 0;padding:0 0 5px 0;font-weight:normal;font-size:1.3em;}
h6 {font-size:1em;font-weight:bold;}

.cb, .cl_mini, .cl_small {clear:both;overflow:hidden;height:0px;}
.trenner_dotti {clear:both;overflow:hidden;height:0px;margin:10px 0px;}

.wrapper {text-align:left;width:980px;margin:0 auto;}

/****************************************************************************************************/
/* HEADER
/****************************************************************************************************/

#header {height:125px;margin:0px 15px;}

#headlinks {float:left;width:270px;}
#quicknavigation {font-size:0.917em;/*11px;*/color:#c1c3c5;padding:10px 0px;}
#quicknavigation ul {margin:0px;padding:0px;list-style-type:none;}
#quicknavigation li {display:inline;}
#quicknavigation a, #quicknavigation a:visited {text-decoration:none;color:#c1c3c5;}
#quicknavigation a:hover, #quicknavigation a:active {text-decoration:underline;color:#64696e;}
#suche {width:208px;height:30px;border:1px solid #9ea0a3;position:relative;}
.suchefeld, .suchefeld:hover, .suchefeld:focus, .suchefeld:active {vertical-align:top;width:170px;height:26px;height:22px\9;padding:8px 0px 0px 5px\9;border:none;background:#fff;font-size:1.000em;/*12px;*/color:#64696e;}
.lupe, .lupe:hover, .lupe:focus, .lupe:active {position:absolute;top:-6px;right:-18px;background:none;padding:0px;border:0 !important;z-index:2;}

#logo {float:right;width:203px;}

#hauptnavigation {margin-top:8px;}

#hauptnavigation #nlt_1999_65 a:hover, #hauptnavigation #nlt_1999_65 a:active {color:#fff;background:#0075be;}
#hauptnavigation #nlt_1999_66 a:hover, #hauptnavigation #nlt_1999_66 a:active {color:#fff;background:#fa3200;}
#hauptnavigation #nlt_1999_67 a:hover, #hauptnavigation #nlt_1999_67 a:active {color:#fff;background:#e5bc4c;}
#hauptnavigation #nlt_1999_68 a:hover, #hauptnavigation #nlt_1999_68 a:active {color:#fff;background:#51ba74;}
#hauptnavigation #nlt_4_4 a:hover, #hauptnavigation #nlt_4_4 a:active {color:#fff;background:#642378;}
#nlt_1999_65 {padding:6px 5px 7px 0px !important;}
#nlt_4_4 {background:none !important;}

/************************************ menu */
.menu {width:100%;}
.menu ul {width:100%;margin:0px;padding:0px;list-style-type:none;}
.menu ul li {position:relative;z-index:1000;display:inline;float:left;padding:6px 6px 5px 7px;font-size:1.167em;/*14px;*/text-transform:uppercase;background:url(media/mnav_trenner.gif) repeat-y right;}
.menu ul li a, .menu ul li a:link, .menu ul li a:hover, .menu ul li a:active, .menu ul li a:visited {display:block;padding:7px 5px;text-decoration:none;color:#64696e;}
* html .menu ul li a, * html .menu ul li a:link, * html .menu ul li a:hover, * html .menu ul li a:active, * html .menu ul li a:visited {display:inline-block;height:1px;}
/* level 2 */
.menu ul.nlv_1 li ul.nlv_2 {position:absolute;z-index:1000;top:30px !important;left:0;display:block;visibility:hidden;width:210px;margin:0px 0px 0px 0px;padding:21px 5px 5px 10px;background:url(media/bg_nlv2.png) no-repeat top left;}
.menu ul.nlv_1 li ul.nlv_2 li {float:none;background:none;text-transform:none;font-size:1.000em;display:list-item;width:210px;padding:0px;}
.menu ul.nlv_1 li ul.nlv_2 li.npt_off a,
.menu ul.nlv_1 li ul.nlv_2 li.npt_off a:link,
.menu ul.nlv_1 li ul.nlv_2 li.npt_off a:visited {display:block;margin:0;padding:5px 10px;border-bottom:1px dotted #d8d9db;font-size:0.857em;color:#64696e;}
.menu ul.nlv_1 li ul.nlv_2 li.npt_off a:hover,
.menu ul.nlv_1 li ul.nlv_2 li.npt_off a:active,
.menu ul.nlv_1 li ul.nlv_2 li.npt_on a,.menu ul.nlv_1 li ul.nlv_2 li.npt_open a,
.menu ul.nlv_1 li ul.nlv_2 li.npt_on a:link,.menu ul.nlv_1 li ul.nlv_2 li.npt_open a:link,
.menu ul.nlv_1 li ul.nlv_2 li.npt_on a:hover,.menu ul.nlv_1 li ul.nlv_2 li.npt_open a:hover,
.menu ul.nlv_1 li ul.nlv_2 li.npt_on a:active,.menu ul.nlv_1 li ul.nlv_2 li.npt_open a:active,
.menu ul.nlv_1 li ul.nlv_2 li.npt_on a:visited,.menu ul.nlv_1 li ul.nlv_2 li.npt_open a:visited {display:block;margin:0;padding:5px 10px;border-bottom:1px dotted #d8d9db;font-size:0.857em;color:#64696e;}
* html .menu ul.nlv_1 li ul.nlv_2 li.npt_off a,
* html .menu ul.nlv_1 li ul.nlv_2 li.npt_off a:link,
* html .menu ul.nlv_1 li ul.nlv_2 li.npt_off a:hover,
* html .menu ul.nlv_1 li ul.nlv_2 li.npt_off a:visited,
* html .menu ul.nlv_1 li ul.nlv_2 li.npt_off a:active {display:inline-block;}
/* level 3 */
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3, .menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 {position:absolute;top:0;left:0;visibility:hidden;width:200px;margin:0;padding:0;background:#fff;}
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_off a,
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_off a:link,
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_off a:hover {display:block;margin:0;padding:5px 10px;border-bottom:1px dotted #d8d9db;background:#fff;font-size:0.786em;color:#64696e;}
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_off a:hover,
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_offa:active,
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_on a,.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_open a,
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_on a:link,.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_open a:link,
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_on a:hover,.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_open a:hover,
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_on a:active,.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_open a:active,
.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_on a:visited,.menu ul.nlv_1 li ul.nlv_2 li ul.nlv_3 li.npt_open a:visited {display:block;margin:0;padding:5px 10px;border-bottom:1px dotted #d8d9db;background:#fff;font-size:0.786em;color:#64696e;}
.downarrowclass {position:absolute;top:10px;left:5px;}
.rightarrowclass {position:absolute;top:3px;right:5px;}

#headfoto {position:relative;width:940px;height:170px;background:url(media/headbox.png) no-repeat;padding:20px;}
#headband {position:absolute;top:14px;right:7px;width:267px;height:159px;z-index:999;}

#main {padding:0px 15px 15px 15px;}

.opt_karte {float:left;width:103px;font-size:0.917em;/*11px;*/background:url(media/mnav_trenner.gif) repeat-y right;padding:5px 10px 5px 0px;margin:0px 0px 0px 15px;}
.opt_karte a, .opt_karte a:visited {display:block !important;text-decoration:none;color:#64696e;background:url(media/icon_karte.gif) no-repeat !important;padding:5px 0px 5px 30px !important;}
.opt_karte a:hover, .opt_karte a:active {display:block !important;color:#c1c3c5;background:url(media/icon_karte.gif) no-repeat !important;padding:5px 0px 5px 30px !important;}
.opt_service {float:left;width:75px;font-size:0.917em;/*11px;*/padding:5px 0px;margin:0px 0px 0px 15px;}
.opt_service a, .opt_service a:visited {display:block !important;text-decoration:none;color:#64696e;background:url(media/icon_service-kl.gif) no-repeat !important;padding:5px 0px 5px 30px !important;}
.opt_service a:hover, .opt_service a:active {display:block !important;color:#c1c3c5;background:url(media/icon_service-kl.gif) no-repeat !important;padding:5px 0px 5px 30px !important;}

#sidebar {float:left;width:220px;}
#sdbr_optionen {padding:0px 0px 37px 0px;}
#subnavigation {width:220px;}
#subnavigation ul {margin:0px;padding:0px;list-style-type:none;}
#subnavigation li {border-bottom:1px dotted #64696e;}
#subnavigation li .npt_last {border-bottom:none;}
#subnavigation li li li.npt_last {border-bottom:none;}
#subnavigation li li {border-bottom:1px dotted #9ea0a3;padding-bottom:0px;}
#subnavigation li li li {border-bottom:1px dotted #cecfd1;padding-bottom:0px;}

#subnavigation a, #subnavigation a:visited {display:block;font-size:1.167em;/*14px;*/font-weight:bold;color:#64696e;padding:9px 0px 8px 10px;text-decoration:none;}
#subnavigation a:hover, #subnavigation a:active {display:block;font-size:1.167em;/*14px;*/font-weight:bold;color:#64696e;padding:9px 0px 8px 10px;text-decoration:none;}

#subnavigation li li a, #subnavigation li li a:visited {display:block;font-size:1.167em;/*14px;*/font-weight:normal;color:#64696e;background:#fff;padding:7px 0px 6px 20px;text-decoration:none;}
#subnavigation li li a:hover, #subnavigation li li a:active, #subnavigation li li a.nlk_on, #subnavigation li li a.nlk_on:hover, #subnavigation li li a.nlk_on:active, #subnavigation li li a.nlk_on:visited, #subnavigation li li a.nlk_open, #subnavigation li li a.nlk_open:hover, #subnavigation li li a.nlk_open:active, #subnavigation li li a.nlk_open:visited {display:block;font-size:1.167em;/*14px;*/font-weight:normal;color:#64696e;padding:7px 0px 6px 20px;text-decoration:none;}

#subnavigation li li li a, #subnavigation li li li a:visited {display:block;font-size:1.083em;/*13px;*/font-weight:normal;color:#9ea0a3;background:#fff;padding:5px 0px 5px 20px;text-decoration:none;}
#subnavigation li li li a:hover, #subnavigation li li li a:active, #subnavigation li li li a.nlk_on, #subnavigation li li li a.nlk_on:hover, #subnavigation li li li a.nlk_on:active, #subnavigation li li li a.nlk_on:visited, #subnavigation li li li a.nlk_open, #subnavigation li li li a.nlk_open:hover, #subnavigation li li li a.nlk_open:active, #subnavigation li li li a.nlk_open:visited {display:block;font-size:1.083em;/*13px;*/font-weight:normal;color:#1c1c1c;background:#fff;padding:9px 0px 8px 20px;text-decoration:none;}

#content {overflow:hidden;width:695px;margin-left:255px;font-size:1.167em;/*14px;*/line-height:1.500em;/*18px;*/}
#content h3 {line-height:1.2em;}
#content_footer {font-size:0.917em;/*11px;*/color:#64696e;text-align:right;margin-top:17px;}
#content_footer a, #content_footer a:hover, #content_footer a:active, #content_footer a:visited {color:#64696e;}
.seitenanfang {display:inline;padding:0px 0px 2px 13px;background:url(media/icon_seitenanfang.gif) left no-repeat;margin:0px 66px 0px 0px;color:#87888a !important;}
.seitedrucken {display:inline;padding:0px 0px 2px 14px;background:url(media/icon_seitedrucken.gif) left no-repeat;margin:0px 66px 0px 0px;color:#87888a !important;}

#breadcrumb {font-size:0.786em;/*11px;*/color:#64696e;padding:8px 0px 45px 0px;}
#breadcrumb a, #breadcrumb a:visited {text-decoration:none;color:#64696e;}
#breadcrumb a:hover, #breadcrumb a:active {text-decoration:none;color:#c1c3c5;}

.ansprechpartner-informationen {font-size:0.857em;/*12px;*/border-top:1px dotted #d8d9db;padding:20px;margin:20px 0px 0px 0px;}
.ansprechpartner-informationen h4 {font-size:1.500em;/*18px;*/padding:0px 0px 10px 0px;margin:0px;}
.ansprechpartner {float:left;width:305px;border-right:1px dotted #d8d9db;padding:0px 20px 0px 0px;}
.informationen {float:left;width:309px;padding:0px 0px 0px 20px;}


#footer {height:100px;background:url(media/bg_footer.jpg) #64696e;padding:15px 0px;}
#footer a, #footer a:hover, #footer a:active, #footer a:visited {color:#fff;}
#fot_adresse {float:left;width:325px;color:#fff;font-size:0.917em;/*11px;*/line-height:1.636em;/*18px;*/padding:0px 0px 0px 15px;}
#fot_adresse a, #fot_adresse a:hover, #fot_adresse a:active, #fot_adresse a:visited {background:none;padding:0px;}
#fot_optionen {float:left;width:340px;}
.rss {display:block;background:url(media/icon_rss.gif) no-repeat left;padding:5px 0px 5px 20px;}
/*.facebook {display:block;background:url(media/icon_facebook.gif) no-repeat left;padding:5px 0px 5px 20px;}*/
.seitemerken {display:block;background:url(media/icon_merken.gif) no-repeat left;padding:5px 0px 5px 20px;}
#fot_quicknavigation {float:right;width:270px;color:#fff;font-size:0.917em;/*11px;*/text-align:right;}
#fot_quicknavigation ul {margin:0px;padding:0px;list-style-type:none;}
#fot_quicknavigation li {display:inline;}
#fot_schatten {height:10px;background:url(media/bg_footer_schatten.gif) repeat-x top;overflow:hidden;}


#socialshareprivacy {margin:5px 0 0 0;}
.social_share_privacy_area {clear:both;display:block;list-style-type:none;}
ul.social_share_privacy_area, .social_share_privacy_area li {float:left;margin:0 !important;padding:0 !important;}
.social_share_privacy_area li .dummy_btn {float:left;height:inherit;margin:0 0 0 10px;padding:0;cursor:pointer;}
.social_share_privacy_area li div iframe {overflow:hidden;width:inherit;height:inherit;}
.social_share_privacy_area .facebook {display:inline-block;width:140px;}
.social_share_privacy_area .facebook .fb_like iframe {width:145px;}
.social_share_privacy_area .twitter {width:148px;}
.social_share_privacy_area li div.tweet {width:115px;}
.social_share_privacy_area .gplus {width:123px;}
.social_share_privacy_area li div.gplusone {width:90px;}
.social_share_privacy_area li .switch {overflow:hidden;float:left;display:inline-block;width:23px;height:12px;background:transparent url(media/socialshareprivacy_on_off.png) no-repeat 0 0 scroll;margin:4px 0 0;padding:0;text-indent:-9999em;cursor:pointer;}
.social_share_privacy_area li .switch.on {background-position:0 -12px;}
.social_share_privacy_area li.help_info {position:relative;}
.social_share_privacy_area li.help_info .info, 
.social_share_privacy_area li .help_info.icon .info {display:none;position:absolute;z-index:500;bottom:40px;left:0;width:290px;margin:0;padding:10px 15px;border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0 3px 4px #999;-webkit-box-shadow:0 3px 4px #999;box-shadow:0 3px 4px #999;background-color:#787878;line-height:16px;font-size:1em;color:#fff;}
.social_share_privacy_area li.gplus.help_info .info {left:-60px;}
.social_share_privacy_area li .help_info.icon .info {left:-243px;width:350px;}
.social_share_privacy_area li.help_info.display .info, 
.social_share_privacy_area li .help_info.icon.display .info {display:block;}
.social_share_privacy_area li.help_info.info_off.display .info {display:none;}
.social_share_privacy_area li .help_info.icon {position:relative;vertical-align:top;display:inline-block;width:25px;height:20px;margin:0;padding:0;border:1px solid #ddd;border-right-width:0;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;background:#fff url(media/socialshareprivacy_info.png) no-repeat center center scroll;}
.social_share_privacy_area li.settings_info .settings_info_menu.on .help_info.icon {border-top-width:0;border-left-width:0;}
.social_share_privacy_area li.settings_info .settings_info_menu.perma_option_off .help_info.icon {border-right-width:1px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.social_share_privacy_area li.settings_info {position:relative;top:-2px;}
.social_share_privacy_area li.settings_info a {margin:0 !important;text-decoration:none;}
.social_share_privacy_area li.settings_info .settings_info_menu {position:absolute;z-index:1000;left:0;top:0;width:135px;margin:0;padding:0;border:1px solid #ddd;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:2px 2px 3px #c1c1c1;-webkit-box-shadow:2px 2px 3px #c1c1c1;box-shadow:3px 3px 3px #c1c1c1;background-color:#fff;}
.social_share_privacy_area li.settings_info .settings_info_menu.off {border-width:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-color:transparent;}
.social_share_privacy_area li.settings_info .settings_info_menu.off form {display:none;margin:0;padding:0;}
.social_share_privacy_area li.settings_info .settings_info_menu .settings {display:inline-block;width:25px;height:20px;margin:0;padding:0;border:1px solid #ddd;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;border-left:1px solid #ddd;background:#fff url(media/settings.png) no-repeat center center scroll;text-indent:-9999em;}
.social_share_privacy_area li.settings_info .settings_info_menu.on .settings {border-top-width:0;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset {margin:0;padding:0 10px 10px;border-width:0;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset legend {width:115px;margin:0;padding:10px 0;line-height:14px;font-size:.9em;color:#666;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset input {clear:both;float:left;margin:2px 10px 4px 0;padding:0;color:#666;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label {display:inline-block;float:left;margin:0;padding:0;font-size:1em;-moz-transition:color .5s ease-in;-webkit-transition:color .5s ease-in;transition:color .5s ease-in;font-size:.9em;color:#666;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label.checked {color:#666;}






/* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS) */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}


/********************************************* Definierte Schriftgrössen **********************************************************************/
.fliesstext {font-size:80%;}
.text {font-size:100%;}
.text1 {font-size:80%;}
.text2 {font-size:90%;}
.text3 {font-size:100%;}
.text4 {font-size:105%;}
.text5 {font-size:115%;}
.text6 {font-size:130%;}
.text7 {font-size:145%;}
.text8 {font-size:160%;}
.text9 {font-size:175%;}

/********************************************* MTP Suchmasken *********************************************************************************/
label {display:block;color:#001b28;}
.suchmaske_input_container {float:left;width:215px;}
.suchmaske_input {width:200px;}
.suchmaske_absenden, .suchmaske_absenden:hover, .suchmaske_absenden:focus, .suchmaske_absenden:visited {float:left;width:160px;margin:15px 15px 0 0;background:#cbc8c1;color:#1c1c1c;cursor:pointer;}
#suchmaske_absenden input {float:left;width:160px;margin:15px 0 0 0;background:#cbc8c1;color:#1c1c1c;cursor:pointer;}

.abc_container {/*float:left;*/clear:both;width:100%;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;font-size:.9em;color:#2e5b6b;}
.abc_container a:hover {text-decoration:underline;color:#2e5b6b;}

.aufklapper {float:right;width:150px;margin:11px 0px 0px 0px;padding:5px;background:#fff;cursor:pointer;color:#0081c7;}
.aufklapper_active {float:right;padding:5px;background:#fff;color:#87888a;}
.aufklapper_container {clear:both;padding:10px 5px;/*border-top:5px solid #fff;*/background:#fff;}

/********************************************* MTP Formulare ***********************************************************************************/
.formular_bezeichnung {float:left;width:200px;margin:0 0 25px 0;}
.formular_bezeichnung label {display:inline;}
.formular_input {margin:0 0 25px 225px;}
.formular_input input {/*width:350px;*/}
.formular_input textarea {/*width:350px;*/}
.formular_input select {/*width:350px;*/}
.formular_input input.checkbox {width:35px;}
.formular_input input.suchmaske_absenden {float:left;width:160px;margin:15px 0 0 0;background:#2e5b6b;color:#eaf2f5;cursor:pointer;}

/********************************************* MTP ******************************************************************************************/
.adressen_uebersicht h4 {margin:0 0 5px 0;padding:0 0 0 25px; background:url("/media/output/icon_adresse.gif") no-repeat top left;}
.adressen_uebersicht h5 {margin:0 0 5px 0;padding:0 0 0 25px; background:url("/media/output/icon_adresse.gif") no-repeat top left;}
.adressen_uebersicht_bild {float:right;margin:0 0 0 15px; width:105px;}
.adressen_uebersicht_bild img {width:100px;}
.adressen_uebersicht_untereinander {margin:15px 0 0 25px;}
.adressen_uebersicht_nebeneinander_anschrift {float:left;width:300px;margin:10px 0 0 25px;}
.adressen_uebersicht_nebeneinander_kommunikation {margin:15px 0 0 325px;}
.adressen_uebersicht_icon {position:relative;margin:0 5px -2px 0;border:none;/*float:left;width:150px;margin:0 15px 0 0;*/}
.adressen_uebersicht_maps {margin:0 0 0 0;font-size:.9em;}

.bis_uebersicht .bis_ues {margin:0 0 5px 0;padding:0 0 0 25px;background:url(/media/output/icon_bis.gif) no-repeat top left;}

.kleinanzeigen_uebersicht h4 {margin:0 0 5px 0;padding:0 0 0 25px;background:url(/media/output/icon_kleinanzeigen.gif) no-repeat top left;}
.kleinanzeigen_uebersicht_content {margin:0 0 25px 0;padding:10px;border-bottom:1px dotted #8ca6b0;background:#eaf2f5;color:#2e5b6b;}
.kleinanzeigen_uebersicht_content_antworten {float:right;text-align:right;}
.kleinanzeigen_uebersicht_content_antworten a, .kleinanzeigen_uebersicht_content_antworten a:link, .kleinanzeigen_uebersicht_content_antworten a:visited {margin:10px 0 0 0;padding:0;text-decoration:underline;font-size:.8em;color:#2e5b6b;}
.kleinanzeigen_uebersicht_content_antworten a:hover {text-decoration:none;}

.mitteilungen_uebersicht h4 {margin:0 0 15px 0;padding:0 0 0 25px;background:url(/media/output/icon_mitteilungen.gif) no-repeat top left;}

.tourismus_uebersicht {margin:25px 0 0 0;padding:0 0 25px 0;}
.tourismus_uebersicht h4 {margin:0 0 10px 0;padding:0 0 0 25px;background:url(/media/output/icon_adresse.gif) no-repeat top left;}
.tourismus_sterne {position:relative;float:right;margin:-3px 0 0 0;}
.tourismus_bild {float:left;margin:0 25px 0 5px;width:195px;}
.tourismus_bild img {width:190px;}
.tourismus_infos {margin:10px 0 0 0;}
.tourismus_infos img {position:relative;margin:0 0 -2px 0;}
.tourismus_infos a, .gastgeber_infos a:link, .gastgeber_infos a:visited {color:#8ca6b0;}
.tourismus_anschrift {float:left;width:330px;margin:0;}
.tourismus_piktogramme {float:right;width:110px;margin:0;}
.tourismus_piktogramme img {display:inline;width:20px;height:20px;margin:0 5px 5px 0;}
.tourismus_anschrift h5, .tourismus_piktogramme h5 {margin:0;background:none;}

.veranstaltungen_uebersicht {float:left;width:100%;}
.veranstaltungen_uebersicht h4 {font-size:1.000em;margin:0 0 5px 0;padding:0 0 0 25px;background:url(/media/output/icon_veranstaltungen.gif) no-repeat top left;}
.veranstaltungen_export {display:none;}

.wirtschaft_uebersicht h4 {margin:0 0 5px 0;padding:0 0 0 25px;background:url(/media/output/icon_wirtschaft.gif) no-repeat top left;}

/********************************************* Seitenzähler ************************************************************************************/
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px dotted #001b28;border-bottom:1px dotted #001b28;color:#001b28;}

/********************************************* Allg. Formatierungen MTP ************************************************************************/
.aufzaehlung_links {float:left;width:150px;margin:0 0 5px 0;}
.aufzaehlung_rechts {margin:0 0 0 175px;}
.uebersicht_bild {float:right;width:105px;}
.uebersicht_bild img {width:100px;}
.detail_zusatztext {margin:0 0 15px 0;padding:0 0 15px 0;border-bottom:1px dotted #2e5b6b;color:#2e5b6b;}
.zusatztext {display:block;}

/********************************************* Kalenderelement ************************************************************************/
table.cal_outer { width:120px; /*border:1px solid #34809C;*/ background-color:#EAF2F5; padding:2px; margin:0px; }
table.cal_head  { border:1px solid #34809C; padding:0px; margin:0px; }
table.cal_inner { border:1px solid #34809C; padding:0px; margin:0px; }

a.cal_head_tx:link    { color:#000; font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; text-decoration:none; }
a.cal_head_tx:visited { color:#000; font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; text-decoration:none; }
a.cal_head_tx:active  { color:#000; font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; text-decoration:none; }
a.cal_head_tx:hover   { color:#000; font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; text-decoration:underline; background-color:#65C3EB; }

a.cal_month_tx:link    { color:#000; font-family: arial,helvetica,sans-serif; font-size: 11px; text-decoration:none; }
a.cal_month_tx:visited { color:#000; font-family: arial,helvetica,sans-serif; font-size: 11px; text-decoration:none; }
a.cal_month_tx:active  { color:#000; font-family: arial,helvetica,sans-serif; font-size: 11px; text-decoration:none; }
a.cal_month_tx:hover   { color:#000; font-family: arial,helvetica,sans-serif; font-size: 11px; text-decoration:underline; background-color:#65C3EB; }


a.cal_week_tx:link    { color:#34809C; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:none; }
a.cal_week_tx:visited { color:#34809C; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:none; }
a.cal_week_tx:active  { color:#34809C; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:none; }
a.cal_week_tx:hover   { color:#34809C; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:underline; background-color:#65C3EB; }

a.cal_day_tx:link    { color:#000; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:none; }
a.cal_day_tx:visited { color:#000; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:none; }
a.cal_day_tx:active  { color:#000; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:none; }
a.cal_day_tx:hover   { color:#000; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:underline; background-color:#65C3EB; }

.cal_actmon  { color:#001b28; font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; }
.cal_actdate { color:#001b28; font-family: arial,helvetica,sans-serif; font-size: 10px; }
.cal_actday  { color:#001b28; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:none; background-color:#65C3EB; }
.cal_today   { color:#001b28; font-family: arial,helvetica,sans-serif; font-size: 10px; text-decoration:none; background-color:#65C3EB; }
.cal_linkday { color:#CD071E; text-decoration:underline; font-weight: bold; }
.cal_kwna    { color:#34809C; font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; }
.cal_wdna    { color:#001b28; font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; }
.cal_wena    { color:#CD071E; font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; }
.cal_kwnr    { color:#CD071E; font-family: arial,helvetica,sans-serif; font-size: 10px; }
.cal_wdnr    { color:#001b28; font-family: arial,helvetica,sans-serif; font-size: 10px; }
.cal_wenr    { color:#CD071E; font-family: arial,helvetica,sans-serif; font-size: 10px; }
.cal_odnr    { color:#999; font-family: arial,helvetica,sans-serif; font-size: 10px; }



/********************************************* Grafikauszeichnungen für Links *****************************************************************/
a.csslink_oben {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_oben.gif) no-repeat top left;}
a.csslink_zurueck {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_zurueck.gif) no-repeat top left;}
a.csslink_schliessen {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_schliessen.gif) no-repeat top left;}
a.csslink_anker {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_anker.gif) no-repeat top left;}
a.csslink_synonym {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_synonym.gif) no-repeat top left;}
a.csslink_email {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_email.gif) no-repeat top left;}
a.csslink_druck {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_druck.gif) no-repeat top left;}
a.csslink_intern {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_intern.gif) no-repeat top left;}
a.csslink_extern {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_extern.gif) no-repeat top left;}
a.csslink_grafik {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_grafik.gif) no-repeat top left;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_pdf.gif) no-repeat top left;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_word.gif) no-repeat top left;}
a.csslink_XLS {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_xls.gif) no-repeat top left;}
a.csslink_ZIP {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_zip.gif) no-repeat top left;}
a.csslink_rss {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_rss.gif) no-repeat top left;}
a.csslink_HTML {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_html.gif) no-repeat top left;}
a.csslink_JAR {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_java.gif) no-repeat top left;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_multimedia.gif) no-repeat top left;}
a.csslink_dokument,
a.csslink_TXT,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_PPT,
a.csslink_PPS,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM,
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_dokument.gif) no-repeat top left;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 2px 20px;background:url(/media/output/csslink_sonstige.gif) no-repeat top left;}

/********************************************* Autor- und Copyright-Angaben *****************************************************************/
.tc1_ac {}
.tc2_ac {clear:both;margin:10px 0 0 0;}
.mt_ac  {}
.mc1_ac {}
.mc2_ac {font-size:80%;line-height:1.5em;}


/********************************************* Volltextsuche *****************************************************************/
.vt_anchor { display:block; border-bottom: 1px dotted #8ca6b0; margin-bottom:10px; }

.ikiss_norel { padding:5px; border:1px dotted #ccc; background:#f5f5f5; color:#454545; }
a .ikiss_norel {padding:0; border:0; background:#ddd; }

/***** TEMPLATES *****/
.mitteilungen_uebersicht {margin:0px 0px 20px 0px;}
.date {font-weight:bold;}

/********************************************* HTML-Formular Anmeldung Veranstaltung*****************************************************************/
form.form_anver {width:95%;padding:5%;}
form.form_anver fieldset{padding:3%;}
form.form_anver input,
form.form_anver label,
form.form_anver textarea {display:block; width:100%;margin-bottom:5px;}
.form_anver .feld_inline {float:left;width:5%;margin-top:4px;}
.form_anver .bezeichner_inline {width:95%;}
.form_anver .text_inline {display:inline-block;width:5%;}
.form_anver .bezeichner_inline_schmal {float:none;display:inline-block;width:auto;}